body,table,div,form,input,textarea,select,p,strong,ul,li,fieldset,legend { font-family:arial; font-size:12px; color:#444444; }
a img {text-decoration: none;}

.body {
	background-color: #9b2121;
	font-family: arial, helvetica, serif; 
	font-size: 11px; 
	color: #333333; 
	font-weight: regular; 
	text-decoration: none; 
	margin: 0px; 
	background-image:URL(images/bg_grad.gif);
	background-repeat:repeat-x;
	}
.lang1 {
	font-family: arial, helvetica, serif; 
	font-size: 10px; 
	color: #6a0000; 
	font-weight: bold; 
	text-decoration: none; 
	}
.lang2{
	font-family: arial, helvetica, serif; 
	font-size: 10px; 
	color: #6a0000; 
	font-weight: bold; 
	text-decoration: none; 
	}
.lang2:hover{
	font-family: arial, helvetica, serif; 
	font-size: 10px; 
	color: #6a0000; 
	font-weight: bold; 
	text-decoration: underline; 
	}
.menudiv{ 
	margin-top:190px;
	font-family: arial, helvetica, serif; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight: regular;
	text-align:center;
}
.menu{
	font-family: arial, helvetica, serif; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight: regular;
	text-decoration:none;
}
.menu:hover{
	font-family: arial, helvetica, serif; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight: regular;
	text-decoration:underline;
}
.search_input{
	font-family: arial, helvetica, serif; 
	font-size: 10px; 
	color: #b7b7b7; 
	font-weight: bold;
	height:20px;
	width:117px;
	padding-left:4px;
	padding-right:4px;
}
.search_submit{
	border:0px;
	background-image:URL(images/search_bg1.gif);
	font-family: arial, helvetica, serif; 
	font-size: 10px; 
	color: #ffffff; 
	font-weight: bold;
	height:20px;
	width:50px;
	padding-left:0px;
	padding-right:0px;
}

.menu2{
	font-family: arial, helvetica, serif; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight: regular;
	text-decoration:none;
}
.menu2:hover{
	font-family: arial, helvetica, serif; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight: regular;
	text-decoration:underline;
}